- name: PowerSupplyInputFault
  description: The power supply has indicated an input or under voltage
               condition. Check the power supply cabling and/or input power
               source.

- name: PowerSupplyShouldBeOn
  description: The power supply indicated that it is not on when it should be.

- name: PowerSupplyOutputOvercurrent
  description: The power supply detected an output overcurrent fault condition.

- name: PowerSupplyOutputOvervoltage
  description: The power supply detected an output overvoltage fault condition.

- name: PowerSupplyFanFault
  description: The power supply detected bad fan operation.

- name: PowerSupplyTemperatureFault
  description: The power supply has had an over temperature condition.

- name: Shutdown
  description: A power off was issued because a power fault was detected

- name: PowerOnFailure
  description: System power failed to turn on

- name: PowerSequencerVoltageFault
  description: The power sequencer chip detected a voltage fault

- name: PowerSequencerPGOODFault
  description: The power sequencer chip detected a PGOOD fault

- name: PowerSequencerFault
  description: The power sequencer chip detected a fault

- name: GPUPowerFault
  description: A GPU suffered a power fault

- name: GPUOverTemp
  description: A GPU suffered an over-temperature fault
